/* ====================================
   SHOP CATEGORY
==================================== */

.shop-category {
  width: 100%;

  padding: 70px 50px;

  background: #fff;

  overflow: hidden;
}

/* TITLE */

.shop-category h2 {
  font-size: 52px;

  text-align: center;

  margin-bottom: 60px;

  color: #111;

  font-weight: 700;
}

/* SLIDER */

.category-slider {
  width: 100%;

  position: relative;

  display: flex;

  align-items: center;
}

/* WRAPPER */

.category-wrapper {
  width: 100%;

  overflow: hidden;
}

/* TRACK */

.category-track {
  display: flex;

  gap: 22px;

  transition: 0.5s ease;
}

/* CARD */

.category-card {
  min-width: 140px;

  text-align: center;

  flex-shrink: 0;

  cursor: pointer;
}

/* IMAGE */

.category-image {
  width: 160px;
  height: 160px;

  border-radius: 50%;

  overflow: hidden;

  background: #f5f5f5;

  margin: auto;

  transition: 0.4s ease;
}

/* IMG */

.category-image img {
  width: 100%;
  height: 100%;

  object-fit: cover;

  transition: 0.4s ease;
}

/* HOVER */

.category-card:hover .category-image {
  transform: translateY(-8px);
}

.category-card:hover img {
  transform: scale(1.08);
}

/* TEXT */

.category-card p {
  margin-top: 18px;

  font-size: 20px;

  color: #222;

  font-weight: 500;
}

/* ====================================
   ARROWS
==================================== */

.category-arrow {
  position: absolute;

  top: 40%;

  transform: translateY(-50%);

  width: 56px;
  height: 56px;

  border: none;

  border-radius: 50%;

  background: #111;

  color: white;

  font-size: 22px;

  cursor: pointer;

  z-index: 10;

  transition: 0.3s ease;
}

/* LEFT */

.left-cat {
  left: -20px;
}

/* RIGHT */

.right-cat {
  right: -20px;
}

/* HOVER */

.category-arrow:hover {
  background: #f7941d;
}
